Summary:	Driver for the Lexmark 2050 printer
Name:		c2050
Version:	0.4
Release:	%mkrel 11
Group:		System/Printing
License:	GPL
URL:		http://www.prato.linux.it/~mnencia/lexmark2050
Source0:	http://www.prato.linux.it/~mnencia/lexmark2050/%{name}-%{version}.tar.gz
Patch0:		c2050-0.3-looplimits.patch
Conflicts:	printer-utils = 2007
Conflicts:	printer-filters = 2007
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Lexmark 2050 Color Jetprinter printer driver.

%prep

%setup -q
%patch0 -p0 -b .looplimits

%build
%{__cc} %{optflags} %{ldflags} -o c2050 c2050.c

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}

install -m0755 c2050 %{buildroot}%{_bindir}/
install -m0755 ps2lexmark %{buildroot}%{_bindir}/
install -m0755 ps2monolexmark %{buildroot}%{_bindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc README COPYING
%attr(0755,root,root) %{_bindir}/*




%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.4-11.mga3
+ Revision: 347284
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 23 2011 ennael <ennael> 0.4-10.mga1
+ Revision: 57766
- imported package c2050

